<div class="m-title">
  <span>모니터링 > 신재생발전</span>
</div>

<div class="m-label">
  <span style="color: #c35a20;">● </span>옥상
  <span style="color: #e2bbe1;">● </span>남측
  <span style="color: #56b7c2;">● </span>서측
  <span style="margin-left: 20px;">단위 kWh</span>
</div>

<div id="m3_bar" style="margin: 10px;"></div>

<!--temp width-->
<div style="padding-left: 20px;display: inline-block;width: 880px;">
  <i class="material-icons m2-radio-button">radio_button_checked</i>현재 전력 생산 (kW)

  <div class="m3-donut-title">
    <span class="m3-donut-sub1">단지전체</span>
    <span class="m3-donut-sub1">건물전체</span>
    <span class="m3-donut-sub2">옥상</span>
    <span class="m3-donut-sub2">남측</span>
    <span class="m3-donut-sub2">서측</span>
  </div>

  <div class="m2-donut">
    <div id="m3_donut1" class="barChart"></div>
    <div id="m3_donut2" class="barChart"></div>
    <div id="m3_donut3" class="barChart"></div>
    <div id="m3_donut4" class="barChart"></div>
    <div id="m3_donut5" class="barChart"></div>
  </div>

  <span style="text-align: center;display: block;font-size: 20px;">
    기준시각 : {{vm.current}}
  </span>
</div>

<div class="m2-table" style="margin: 90px 60px 90px 20px;">
  <table>
    <tr>
      <th>부하</th>
      <th>당일사용량</th>
      <th>평균(kWh)</th>
      <th style="width: 200px;">비율</th>
    </tr>

    <tbody>
    <tr>
      <td>전체부하</td>
      <td>{{vm.day_all|number:1}}</td>
      <td>{{vm.day_all/vm.f_all.length|number:1}}</td>
      <td>
        <div class="m2-tablerate" ng-style="{width: 0}">-</div>
      </td>
    </tr>

    <tr>
      <td>옥상</td>
      <td>{{vm.day_inv1|number:1}}</td>
      <td>{{vm.day_inv1/vm.f_all.length|number:1}}</td>
      <td>
        <div class="m2-tablerate" ng-style="{width: vm.inv1Width}">{{vm.inv1Width}}%</div>
      </td>
    </tr>
    <tr>
      <td>남측</td>
      <td>{{vm.day_inv3|number:1}}</td>
      <td>{{vm.day_inv3/vm.f_all.length|number:1}}</td>
      <td>
        <div class="m2-tablerate" ng-style="{width: vm.inv2Width}">{{vm.inv2Width}}%</div>
      </td>
    </tr>
    <tr>
      <td>서측</td>
      <td>{{vm.day_inv2|number:1}}</td>
      <td>{{vm.day_inv2/vm.f_all.length|number:1}}</td>
      <td>
        <div class="m2-tablerate" ng-style="{width: vm.inv3Width}">{{vm.inv3Width}}%</div>
      </td>
    </tr>

    <!--<tr>
      <td>5대부하</td>
      <td>500</td>
      <td>500</td>
      <td>500</td>
      <td>
        <div class="m2-tablerate" style="width: 200px;">200%</div>
      </td>
    </tr>

    <tr>
      <td>한전</td>
      <td>500</td>
      <td>500</td>
      <td>500</td>
      <td>
        <div class="m2-tablerate" style="width: 120px;">120%</div>
      </td>
    </tr> -->

    <!--<tr>
      <td>태양광</td>
      <td>500</td>
      <td>500</td>
      <td>500</td>
      <td>
        <div class="m2-tablerate" style="width: 120px;">120%</div>
      </td>
    </tr>-->

    </tbody>
  </table>
</div>
